Subject: FVWM: Two faces

From: [email-masked] (A.J.vanWerven)
Date: Fri, 23 Jan 1998 17:21:26 +0100 (MET)

Hi there.

I currently have an Fvwmbutton performing different actions when I
left click it or right click it.

I'd like to have the button use different icons on both occasions as well.
Is that possible ?

I mean something like:
left mouse performs action A and sets icon to a.xpm
right mouse performs action B and sets icon to b.xpm

Thanks in advance,

CIAO di Alphons van Werven.

-- 
God is real, unless declared integer.

A. van Werven
Dept. of Computer Science, Leiden University, The Netherlands
Phone: +31 6 54212683
E-mail: [email-masked]
URL: http://www.wi.leidenuniv.nl/~avwerven

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].